<?xml version="1.0" encoding="UTF-8"?>
<package packagerversion="1.9.4" version="2.0" xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0 http://pear.php.net/dtd/tasks-1.0.xsd http://pear.php.net/dtd/package-2.0 http://pear.php.net/dtd/package-2.0.xsd">
 <name>Horde_Role</name>
 <channel>pear.horde.org</channel>
 <summary>PEAR installer role used to install Horde components</summary>
 <description>Allows PEAR to install Horde components into a base Horde installation.</description>
 <lead>
  <name>Michael Slusarz</name>
  <user>slusarz</user>
  <email>slusarz@horde.org</email>
  <active>yes</active>
 </lead>
 <lead>
  <name>Jan Schneider</name>
  <user>jan</user>
  <email>jan@horde.org</email>
  <active>yes</active>
 </lead>
 <date>2012-11-19</date>
 <time>15:15:23</time>
 <version>
  <release>1.0.1</release>
  <api>1.0.0</api>
 </version>
 <stability>
  <release>stable</release>
  <api>stable</api>
 </stability>
 <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
 <notes>
* [rla] Add license file.
 </notes>
 <contents>
  <dir baseinstalldir="/" name="/">
   <file baseinstalldir="/" md5sum="54edc91d65943f49ff224424822cb057" name="doc/Horde/Role/COPYING" role="doc" />
   <file baseinstalldir="/" md5sum="bffe45ff771e5246552d1b5cb757deeb" name="Horde/Role.php" role="php">
    <tasks:postinstallscript>
     <tasks:paramgroup>
      <tasks:id>first</tasks:id>
      <tasks:param>
       <tasks:name>horde_dir</tasks:name>
       <tasks:prompt>Filesystem location for the base Horde application</tasks:prompt>
       <tasks:type>string</tasks:type>
      </tasks:param>
     </tasks:paramgroup>
    </tasks:postinstallscript>
   </file>
   <file baseinstalldir="/" md5sum="ad152b5366044103a7d0aef45c5f1215" name="Horde.php" role="php" />
   <file baseinstalldir="/" md5sum="801c6dc09a5c93f9f140ed423164f788" name="Horde.xml" role="php" />
  </dir>
 </contents>
 <dependencies>
  <required>
   <php>
    <min>5.3.0</min>
   </php>
   <pearinstaller>
    <min>1.7.0</min>
   </pearinstaller>
  </required>
 </dependencies>
 <phprelease>
  <filelist>
   <install as="PEAR/Installer/Role/doc/Horde/Role/COPYING" name="doc/Horde/Role/COPYING" />
   <install as="PEAR/Installer/Role/Horde/Role.php" name="Horde/Role.php" />
   <install as="PEAR/Installer/Role/Horde.php" name="Horde.php" />
   <install as="PEAR/Installer/Role/Horde.xml" name="Horde.xml" />
  </filelist>
 </phprelease>
 <changelog>
  <release>
   <version>
    <release>1.0.0alpha1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <date>2011-03-07</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First alpha release for Horde 4.
* Set default value for horde_dir.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0alpha2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>alpha</release>
    <api>alpha</api>
   </stability>
   <date>2011-03-09</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* Fix package layout.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0beta1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-16</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First beta release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-22</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First release candidate for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0RC2</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>beta</release>
    <api>beta</api>
   </stability>
   <date>2011-03-29</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* Second release candidate for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.0</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2011-04-06</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* First stable release for Horde 4.
   </notes>
  </release>
  <release>
   <version>
    <release>1.0.1</release>
    <api>1.0.0</api>
   </version>
   <stability>
    <release>stable</release>
    <api>stable</api>
   </stability>
   <date>2012-11-19</date>
   <license uri="http://www.horde.org/licenses/lgpl21">LGPL-2.1</license>
   <notes>
* [rla] Add license file.
   </notes>
  </release>
 </changelog>
</package>
